{% extends 'base.html.twig' %}

{% block title %}New Campaign{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="https://cdn.jsdelivr.net/simplemde/latest/simplemde.min.css">
{% endblock %}

{% block body %}

    <div class="container">
        <div class="section">
            <div class="row">
                <div class="col s12 center">
                    <h4>Créez votre campagne maintenant</h4>
                </div>
            </div>
            <!--   Form Section   -->
            <div class="card">
                <div class="card-content">
                    <div class="row">

    {{ include('campaign/_form.html.twig', {'button_label': 'Update'}) }}


                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

        {% block javascripts %}



<script src="https://cdn.jsdelivr.net/simplemde/latest/simplemde.min.js"></script>
<script>
var simplemde = new SimpleMDE();
</script>
 {% endblock %}
